Bug 37871 - May not call TopComponent.setName from off EQ
May not call TopComponent.setName from off EQ
Status: RESOLVED FIXED
Product: utilities
Classification: Unclassified
Component: Properties
3.x
PC Linux
: P3 (vote)
: 4.x
Assigned To: Jan Stola
issues@utilities
: THREAD
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-09 02:25 UTC by Jesse Glick
Modified: 2004-08-13 12:11 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Stack trace (2.22 KB, text/plain)
2003-12-09 02:27 UTC, Jesse Glick
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2003-12-09 02:25:54 UTC
See stack trace for explanation. Dev build. Not
sure what steps to reproduce.
Comment 1 Jesse Glick 2003-12-09 02:27:07 UTC
Created attachment 12473 [details]
Stack trace
Comment 2 Marian Petras 2004-03-05 12:34:55 UTC
Confirmed.

It happens every time a changed property resource bundle(s) is saved
in the table view.
Comment 3 Jan Stola 2004-06-07 14:13:27 UTC
Fixed - setName() is called from EQ.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo